@charset "UTF-8";
/* CSS Document */
p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}
.myfont_r {
  font-family: tbudmincho-std, sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 1px;
}
.myfont_h {
  font-family: tbudmincho-std, sans-serif;
  font-weight: 900;
  font-style: normal;
}
.myfont_s {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.my_font_mid {
  font-weight: bolder;
}
.my_lineh1 {
  line-height: 20px;
}
.my_lineh2 {
  line-height: 50px;
}
.event-contents {
  margin: 0 auto;
  /*padding: 0 5%;
	*/
  max-width: 1280px;
  width: 100%;
  box-sizing: border-box;
}
#main_img {
  width: 100%;
}
#main_img img {
  width: 100%;
}
#contents {
  margin: 0 auto;
  width: 100%;
}
#main_tt {
  margin: 50px 0 100px 0;
  text-align: center;
}
#main_tt p.mytt {
  font-size: clamp(23px, 1.953vw, 25px);
  margin-bottom: 30px;
}
#main_tt p.mytt2 {
  font-size: clamp(16px, 1.406vw, 18px);
  line-height: 2;
}
#main_tt p.mytt3 {
  font-size: clamp(23px, 1.953vw, 25px);
}
.category_tt {
  text-align: center;
}
.category_tt p {
  padding: 2px 0;
}
.category_tt p.title {
  font-size: clamp(23px, 1.953vw, 25px);
  /*border-bottom: solid 2px #000;*/
  display: inline-block;
  margin-bottom: 50px;
}
.category_tt_sub {
  font-size: clamp(16px, 1.406vw, 18px);
  margin-bottom: 40px;
  text-align: center;
}
p.intxt {
  font-size: clamp(16px, 1.406vw, 18px);
  text-align: center;
  margin-bottom: 85px;
}
span.viv {
  font-size: clamp(12px, 1.093vw, 14px);
  line-height: 1.5;
}
p.caption_on {
  text-align: center;
  font-size: clamp(16px, 1.406vw, 18px);
  line-height: 1.65;
  margin-bottom: 50px;
}
img.fix {
  width: 100%;
}
.attxt_bottom {
  font-size: 11px;
  text-align: center;
}
.coupon_box {
  width: 100%;
  height: auto;
  margin: 0 auto 120px auto;
}
.coupon_box .logo {
  width: 12.5%;
  height: auto;
  margin: 0 auto;
}
.coupon_box .content {
  width: 55%;
  height: auto;
  border: solid 2px #00774e;
  border-radius: 10px;
  margin: -80px auto 0 auto;
  padding: 100px 0 50px 0;
}
.coupon_box .content p.title {
  font-size: clamp(16px, 1.562vw, 18px);
  text-align: center;
  color: #00774e;
}
.coupon_box .content p.txt {
  font-size: clamp(12px, 1.171vw, 15px);
  text-align: center;
  margin: 30px 0 0 0;
}
.coupon_box .content p.att {
  font-size: clamp(10px, 0.937vw, 12px);
  text-align: center;
  margin: 30px 0 0 0;
}
.cont_box {
  width: 100%;
  border: solid 2px #007940;
  padding: 60px 0;
  margin: 0 0 150px 0;
  text-align: center;
  background: #e4f1df;
}
.cont_box p {
  padding: 2px 0;
}
.cont_box p.title {
  font-size: clamp(23px, 1.953vw, 25px);
  border-bottom: solid 2px #000;
  display: inline-block;
}
.point_box {
  width: 87.5%;
  margin: 60px auto 50px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
.point_box .onecontainer {
  width: 32%;
  margin: 0 2% 0 0;
  padding: 50px 0;
  background: #fff;
}
.point_box .onecontainer:nth-child(3n+3) {
  margin: 0;
}
.point_box .onecontainer .point {
  width: 32.7%;
  margin: 0 auto 15px auto;
}
.point_box .onecontainer p {
  color: #007940;
  text-align: center;
}
.point_box .onecontainer p.sub {
  font-size: clamp(17px, 1.562vw, 20px);
}
.point_box .onecontainer p.tt {
  font-size: clamp(23px, 2.031vw, 26px);
}
.point_box .onecontainer p.att {
  font-size: clamp(11px, 1.093vw, 14px);
}
.cont_box p.about01 {
  font-size: clamp(19px, 1.718vw, 22px);
  margin: 0 0 20px 0;
}
.cont_box ul {
  margin: 0 0 50px 29%;
}
.cont_box ul li {
  text-align: left;
  font-size: clamp(16px, 1.562vw, 18px);
  list-style: disc;
  line-height: 2;
}
.cont_box ul li span {
  font-size: clamp(10px, 0.937vw, 12px);
}
.button_box {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
.button_box .onebox {
  width: 280px;
  margin: 0 30px 0 0;
}
.button_box .onebox:nth-child(3n+3) {
  margin: 0;
}
.button {
  display: inline-block;
  width: 280px;
  height: 60px;
  text-align: center;
  text-decoration: none;
  outline: none;
  background-color: #007940;
  border: 2px solid #007940;
  border-radius: 8px;
  color: #fff;
  line-height: 55px;
  font-size: 20px;
}
.button:hover {
  background-color: #fff;
  border-color: #007940;
  color: #007940;
}
.button::before, .button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button, .button::before, .button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.scene_content {
  width: 100%;
  height: auto;
  background: rgba(228, 241, 223, 0.5);
  border-radius: 50px;
  margin: 0 0 120px 0;
}
.scene_content .incontent {
  width: 70%;
  height: auto;
  margin: 0 auto;
}
.scene_content .incontent .title {
  width: 35%;
}
.scene_content .incontent .title img {
  margin: -15px 0 0 0;
}
.scene_content .incontent .scenecontainer {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  margin: 90px 0 0 0;
}
.scene_content .incontent .scenecontainer .box {
  width: 45%;
  margin: 0 10% 0 0;
}
.scene_content .incontent .scenecontainer .box:nth-child(2n+2) {
  margin: -90px 0 0 0;
}
.scene_content .incontent .scenecontainer .box .img {
  width: 100%;
}
.scene_content .incontent .scenecontainer .box .img img {
  border-radius: 20px;
}
.scene_content .incontent .scenecontainer .box p {
  font-size: clamp(16px, 1.562vw, 18px);
  text-align: left;
  margin: 0 0 90px 15px;
  line-height: 1.65;
}